---
dist_packages:
  - ca-certificates
  - python3
  - chrony
  - python3-botocore
  - python3-boto3

docker_old_packages:
  - docker
  - docker-engine
  - docker.io
  - containerd
  - runc

docker_key: https://download.docker.com/linux/ubuntu/gpg

docker_repo: "deb https://download.docker.com/linux/ubuntu {{ ansible_facts['distribution_release'] }} stable"

docker_packages:
  - docker-ce
  - docker-ce-cli
  - containerd.io
